jQuery(document).ready(function() {

	/* Upsells in customizer (Documentation, Reviews and Support links */
	if( !jQuery( ".influential-info" ).length ) {
		
		jQuery('#customize-theme-controls > ul').prepend('<li class="accordion-section influential-info">');
	
		jQuery('.influential-info').append('<a style="width: 80%; margin: 5px auto 5px auto; display: block; text-align: center;" href="https://www.shapedpixels.com/setup-influential-lite/" class="button" target="_blank">{setup}</a>'.replace('{setup}', influentialliteCustomizerObject.setup));
		
		jQuery('.influential-info').append('<a style="width: 80%; margin: 5px auto 5px auto; display: block; text-align: center;" href="https://wordpress.org/support/view/theme-reviews/influential-lite" class="button" target="_blank">{review}</a>'.replace('{review}', influentialliteCustomizerObject.review));
		
		jQuery('.influential-info').append('<a style="width: 80%; margin: 5px auto 5px auto; display: block; text-align: center;" href="https://wordpress.org/support/theme/influential-lite" class="button" target="_blank">{support}</a>'.replace('{support}', influentialliteCustomizerObject.support));
		
		jQuery('.influential-info').append('<a style="width: 80%; margin: 5px auto 5px auto; display: block; text-align: center;" href="https://www.shapedpixels.com/themes/influential/?utm_source=FreeThemes&utm_medium=Customizer&utm_campaign=Influential" class="button" target="_blank">{pro}</a>'.replace('{pro}',influentialliteCustomizerObject.pro));

		jQuery('#customize-theme-controls > ul').prepend('</li>');
	}
	
});